using UnityEngine;

public class ReifenAuswahl : MonoBehaviour
{
    public GameObject Viewport_Reifen;
    public GameObject Viewport_Farbe;

    public void SetVisibility(bool visible)
    {
        if (Viewport_Reifen != null)
        {
            Viewport_Reifen.SetActive(visible);
            Viewport_Farbe.SetActive(!visible);
        }
    }
}
